Subject: bug#21650: fix should be underneath MH-E

From: Mike Kupfer <[email-masked]>
Date: Tue, 09 Feb 2016 07:17:16 -0800

Katsumi Yamaoka wrote:

> I changed my mind. :)  I'll make both mm-html-inhibit-images and
> mm-html-blocked-images default to nil following Gnus' way (enabling
> most features by default).

Changing mm-html-inhibit-images sounds good, thanks.  For
mm-html-blocked-images, leaving it at "" would follow Gnus' default
behavior for email, which is to not retrieve remote images.  I think
that's what we want.  If mm-html-blocked-images is nil, there's a
privacy concern, in that web bugs could be used to track when an email
is viewed.

> > Will you be creating a NEWS entry for these changes?
> 
> No sweat.

Thanks!

mike